Subject: Re: booking
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 21 Mar 2023 12:27:00 -0700 (MST)

Hi Team, 

Sure we will keep this in mind. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 21, 2023 11:39:38 PM 
Subject: Fwd: booking 

Hi! Please see email below. When this guest calls to schedule, please set up her bliss time before she gets her wax done so she can fully enjoy the amenities. Thank you! 

---------- Forwarded message --------- 
From: Jessica Zorge < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 21, 2023 at 1:54 PM 
Subject: booking 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi, 

I am looking to book a glow facial and a bikini wax. I have a GC that I would like to use and also utilize the bliss spa (salt room), is this included or an additional fee? 

Thanks, 

Jess